Search documentation of ash

# Ash.Policy.Check.AccessingFrom (ash v3.4.71)

View Source

This check is true when the current action is being run "through" a relationship.

# Summary

## Functions

eager_evaluate?()

Callback implementation for `Ash.Policy.Check.eager_evaluate?/0`.

prefer_expanded_description?()

Callback implementation for `Ash.Policy.Check.prefer_expanded_description?/0`.

strict_check(actor, context, opts)

Callback implementation for `Ash.Policy.Check.strict_check/3`.

type()

Callback implementation for `Ash.Policy.Check.type/0`.

# Functions

# eager_evaluate?()

Callback implementation for `Ash.Policy.Check.eager_evaluate?/0`.

# prefer_expanded_description?()

Callback implementation for `Ash.Policy.Check.prefer_expanded_description?/0`.

# strict_check(actor, context, opts)

Callback implementation for `Ash.Policy.Check.strict_check/3`.

# type()

Callback implementation for `Ash.Policy.Check.type/0`.